mir_demo_client_progressbar(1)

NAME
mir_demo_client_progressbar - Mir Client Demo Application

SYNOPSIS
mir_demo_client_progressbar [<repeat-rate-in-Hz>]

DESCRIPTION
Launch a Mir client demo (progressbar demo).

The default repeat rate is 20 Hz.

OPTIONS
This application accepts the following options:

-m <mir-server-socket-file-path>
    Full path to the Mir server socket file.

-h  Show this help text and exit.

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.